td {  font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.nav {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: none}
.nav2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333; text-decoration: none}
.nav3 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #00CC00; text-decoration: none}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #CC3300}
.headings {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #CC3300; font-weight: bold}
.tagline {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-transform: capitalize; color: #000000}
.whitenavlinks {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF; text-decoration: none; font-weight: bold}
.headers {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
ul {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.smalltext {  font-family: Arial, Helvetica, sans-serif; font-size: 9px}
div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}

.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC3300;
	font-weight: bold;

}
.prlisting {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
.prlistinghead {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #CC3300;
}
